{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('css/self') }}
{% endblock %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/self') }}
   
{% endblock %}

{% block body_id 'self' %}

{% block main %}
  <div class="page-header">
    <h1>Self Page</h1>
  </div>
  <div class="row">
    <div class="col-sm-6">
      <div class="jumbotron">
        <p>
          Self Image
        </p>
        <p class="self-image-container">
          <img class="self-image" src="{{ asset('build/self.jpg') }}"/>
        </p>
      </div>
    </div>
    <div class="col-sm-6">
      <div class="jumbotron">
        <p>
          <strong>Champsions League Final Countdown</strong>: June 1st, 2019
        </p>
        <p>
          Days: <span id="days"></span>
        </p>
        <p>
          Hours: <span id="hours"></span>
        </p>
          <p>
          Minutes: <span id="minutes"></span>
        </p>
          <p>
          Seconds: <span id="seconds"></span>
        </p>
      </div>
    </div>
  </div>
{% endblock %}
